@charset "utf-8";
/* CSS Document */
/*-------- reset css --------*/
.compose {
    max-width: 941px;
    margin: 0 auto;
    font-family: "Noto Sans JP", sans-serif;
    line-height: 1.4;
    text-align: center;
    color: #333;
    position: relative;
}
.compose * {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    background: transparent;
    font-style: normal;
    text-decoration: none;
    font-weight: normal;
    line-height: inherit;
    text-transform: none;
}
.compose h1, .compose h2, .compose h3, .compose h4, .compose h5, .compose h6 {
    font-size: 14px;
    font-weight: bold;
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    background: transparent;
    font-style: normal;
    text-decoration: none;
}
.compose p {
    text-align: left;
    margin-bottom: 0;
}
.compose a {
    margin: 0;
    padding: 0;
    vertical-align: baseline;
    background: transparent;
    /*text-align: center;*/
}
.compose a:hover {
    opacity: 0.8;
}
.compose table th {
    color: #333;
}
.compose img {
    max-width: 100%;
    height: auto;
}
/*------ reset css end ------*/
/*------------------ PC------------------*/
/*-------- common --------*/
.compose .spSet {
    display: none;
}
.compose .pcSet {
    display: block;
}
.js-click-scroll {
    cursor: pointer;
}
.js-click-scroll:hover {
    opacity: 0.8;
}
/* パンくず */
.breadList {
    display: -webkit-flex;
    display: flex;
    margin: 10px 0 12px;
    font-size: 15px;
    padding: 0 1em;
    flex-wrap: wrap;
}
.breadList li {
    position: relative;
    margin-right: 18px;
}
.breadList li:last-of-type {
    margin-right: 0;
}
.breadList li:after {
    content: "/";
    display: inline-block;
    position: absolute;
    font-size: 70%;
    top: 50%;
    right: -12px;
    -webkit-transform: translate(0, -50%);
    transform: translate(0, -50%);
}
.breadList li:last-of-type:after {
    display: none;
}
.breadList li a {
    color: #4d4d4d;
}
.breadList li a:hover {
    color: #ff4d00;
}
/*------ common end ------*/
/*------ PCのマークアップはここから記述------*/
/*------titleW------*/
.compose .titleW {
    padding-top: 20px;
    position: relative;
    z-index: 0;
}
.compose .titleW::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    clip-path: polygon(0 0, 100% 0, 100% 140px, 0 370px);
    background: url(https://next-gedi.s3.ap-northeast-1.amazonaws.com/reading-materials/feature/goodyear-asymmetric-6/img/bg_title_pc.png) no-repeat center top / cover;
    z-index: -1;
}
.compose .titleW::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    clip-path: polygon(0 0, 100% 0, 100% 150px, 0 380px);
    background-color: #B4A879;
    z-index: -2
}
.compose .goodyearLogo {
    position: absolute;
    top: 20px;
    left: 50px;
    width: 200px
}
.compose .titleContentW {
    max-width: 1000px;
    margin: 0 auto;
    display: flex;
    align-items: flex-end;
    justify-content: flex-end;
    gap: 0 20px;
}
.compose .titleLogoW {
    margin-bottom: 30px;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    gap: 10px 0;
}
.compose .titleLogoW span {
    width: 280px;
    padding-bottom: 4px;
    border-bottom: 1px solid #333333;
    text-align: right;
    font-size: 14px;
}
.compose .titleLogoW img {
    width: 330px;
}
.compose .titleTireImg {
    width: 330px;
}
/*------*/
.compose .introduction {
    margin-top: 10px;
    text-align: center;
    font-size: 32px;
    font-weight: bold;
    letter-spacing: 4px;
}
/*---movieW---*/
.compose .movieW {
    width: 700px;
    margin: 40px auto 0;
}
.compose .movieW iframe {
    aspect-ratio: 16 / 9;
    width: 100%;
    height: auto;
}
/*---*/
/*---mokujiW---*/
.compose .mokujiW {
    max-width: 800px;
    margin: 40px auto;
}
.compose .mokujiTitle {
    text-align: center;
    font-size: 24px;
    font-weight: bold;
}
.compose .mokujiList {
    margin-top: 18px;
    display: flex;
    flex-direction: column;
    gap: 10px;
}
.compose .mokujiList li {
    padding: 10px 14px 10px 48px;
    background-color: #333333;
    box-shadow: 2px 2px 0 rgba(0, 0, 0, 0.3);
    transform: skewX(-20deg);
    position: relative;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.compose .mokujiList li::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 14px;
    width: 14px;
    height: 22px;
    background: url("../img/ic_stripe.svg") no-repeat center/cover;
    transform: translateY(-50%);
}
.compose .mokujiList li span, .compose .mokujiList li .mokujiNumber {
    display: inline-block;
    font-size: 16px;
    font-weight: bold;
    color: #ffffff;
    transform: skewX(20deg);
}
.compose .mokujiList li .mokujiNumber {
    display: flex;
    gap: 10px;
}
.compose .mokujiList li .mokujiNumber::before, .compose .mokujiList li .mokujiNumber::after {
    content: "";
    width: 2px;
    height: 22px;
    background-color: #FFFFFF;
    transform: skewX(-20deg);
}
/*---*/
/*------contentW共通------*/
.compose .contentW {
    padding: 20px 10px 0;
}
.compose section.contentW:nth-of-type(n+2) {
    margin-top: 50px;
}
.compose .contentTitle {
    max-width: 960px;
    min-height: 112px;
    margin: 0 auto 30px;
    padding: 10px 0;
    background: url(https://next-gedi.s3.ap-northeast-1.amazonaws.com/reading-materials/feature/goodyear-asymmetric-6/img/bg_content-title.png) no-repeat top center / cover;
    font-size: 30px;
    font-weight: bold;
    color: #ffffff;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: relative;
    z-index: 0;
}
.compose .contentTitle::before {
    content: "";
    display: inline-block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(90deg, #443D13, #9E8C5A 50%, #443D13);
    transform: skewX(-20deg);
    z-index: -1;
}
.compose .contentTitle::after {
    content: "";
    position: absolute;
    top: 50%;
    left: 30px;
    width: 24px;
    height: 80px;
    background: url(https://next-gedi.s3.ap-northeast-1.amazonaws.com/reading-materials/feature/goodyear-asymmetric-6/img/ic_stripe.svg) no-repeat center / 100% 80px;
    transform: translateY(-50%) skewX(-20deg);
}
.compose .contentTitle span {
    font-size: 24px;
    font-weight: bold;
}
/*------*/
/*---imgListW---*/
.compose .imgList {
    display: flex;
    justify-content: center;
    gap: 10px;
}
.compose .imgList a {
    max-width: 400px;
    position: relative;
}
.compose .imgList a::after {
    content: "";
    position: absolute;
    top: 10px;
    right: 10px;
    width: 28px;
    height: 28px;
    background: url(https://next-gedi.s3.ap-northeast-1.amazonaws.com/reading-materials/feature/goodyear-asymmetric-6/img/ic_expand_wh.svg) no-repeat center / cover;
    filter: drop-shadow(0 0 6px rgba(0, 0, 0, 0.5));
}
.compose .fukidashiTxt {
    display: inline-block;
    margin-top: 50px;
    padding: 20px 30px;
    background-color: #0B1D45;
    border-radius: 4px;
    font-size: 24px;
    font-weight: bold;
    text-align: center;
    color: #ffffff;
    position: relative;
}
.compose .fukidashiTxt::after {
    content: "";
    position: absolute;
    top: -32px;
    left: 50%;
    width: 32px;
    height: 34px;
    background-color: #0B1D45;
    clip-path: polygon(50% 0, 100% 100%, 0 100%);
    border-radius: 4px;
    transform: translateX(-50%);
}
/*---*/
/*------performanceW------*/
.compose .performanceW {
    max-width: 1000px;
    margin: 0 auto;
}
.compose .contentW > div.performanceW:nth-of-type(n+2) {
    margin-top: 40px;
}
.compose .performanceTitle {
    padding: 0 0 10px 30px;
    border-bottom: 2px solid #333333;
    text-align: left;
    font-size: 26px;
    font-weight: bold;
    position: relative;
}
.compose .performanceTitle::before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0.5vh;
    width: 2px;
    height: calc(100% - 12px);
    background-color: #333333;
    transform: rotate(10deg);
}
/*---technologyW---*/
.compose .technologyW {
    margin-top: 30px;
    padding: 0 20px;
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}
.compose .technologyW .leftBlock, .compose .technologyW .rightBlock {
    max-width: 430px;
    display: flex;
    flex-wrap: wrap;
}
.compose .technologyW .leftBlock {
    flex-direction: column;
    justify-content: space-between;
}
.compose .technologyW .rightBlock {
    gap: 10px;
}
.compose .technologyW p b {
    font-weight: bold;
}
.compose .technologyW p {
    font-size: 14px;
}
.compose .fuelSaving .technologyW p.smallTxt {
    width: 180px;
    font-size: 12px;
    line-height: 1.3;
}
.compose .fuelSaving .technologyW img.smallImg {
    max-width: 240px;
}
.compose .quietTred .technologyW p.smallTxt {
    width: 140px;
    font-size: 12px;
    margin-top: auto;
    margin-bottom: 20px;
}
.compose .quietTred .technologyW img.smallImg {
    width: 280px;
}
/*---*/
/*------*/
/*------attachCarW------*/
.compose .attachCarW {
    max-width: 1000px;
    margin: 0 auto;
    padding: 20px;
    background: linear-gradient(-50deg, #00519B, #0A1A45 50%, #00519B);
    border-radius: 10px;
}
.compose .attachCarTitle {
    font-size: 30px;
    font-weight: bold;
    color: #ffffff;
}
.compose .attachCarTitle span {
    padding-right: 10px;
    font-family: "Oswald", "Noto Sans JP", sans-serif;
    font-weight: bold;
}
.compose .attachCarImg {
    margin-top: 20px;
    padding: 10px 50px;
    background-color: #ffffff;
}
/*------*/
/*------mobilaReviewW------*/
.compose .mobilaReviewW {
    background-color: #D5CFBF;
    padding: 50px 10px;
}
.compose .mobilaReviewTitle {
    margin-bottom: 30px;
    font-size: 30px;
    font-weight: bold;
    color: #000;
}
.compose .mobilaReviewImg {
    width: 650px;
}
.compose .mobilaReviewBtn {
    margin: 30px auto 0;
    max-width: 500px;
}
.compose .mobilaReviewBtn a {
    display: block;
    padding: 16px 0;
    background-color: #DF2020;
    border-radius: 60px;
    box-shadow: 2px 2px 0 rgba(0, 0, 0, 0.3);
    text-align: center;
    font-size: 24px;
    font-weight: bold;
    color: #ffffff;
    position: relative;
}
.compose .mobilaReviewBtn a::after {
    content: "";
    position: absolute;
    top: 50%;
    right: 20px;
    width: 18px;
    height: 18px;
    background: url("https://next-gedi.s3.ap-northeast-1.amazonaws.com/reading-materials/feature/goodyear-asymmetric-6/img/ic_tab.png") no-repeat center/cover;
    transform: translateY(-50%);
}
/*------*/
/*---pageTopBtn---*/
.compose .pageTopBtn {
    display: -webkit-flex;
    display: -moz-flex;
    display: flex;
    height: 50px;
    width: 50px;
    position: fixed;
    right: 20px;
    bottom: 100px;
    padding: 10px 15px;
    background: #fff;
    color: #636262;
    z-index: 3;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.4);
    border-radius: 100px;
}
.compose .pageTopBtn::after {
    content: "";
    position: absolute;
    height: 15px;
    width: 15px;
    border-top: 2px solid #636262;
    border-right: 2px solid #636262;
    transform: translateY(70%) translateX(16%) rotate(-45deg);
}
/*---*/
/*------modal------*/
.compose .modalWrapper {
    z-index: 999;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}
.compose .modalWrapper:not(:target) {
    opacity: 0;
    visibility: hidden;
}
.compose .modalWrapper:target {
    opacity: 1;
    visibility: visible;
}
.compose .modalWrapper::after {
    display: inline-block;
    height: 100%;
    margin-left: -0.05em;
    vertical-align: middle;
    content: "";
}
.compose .modalWrapper .modalWindow {
    box-sizing: border-box;
    display: inline-block;
    z-index: 20;
    position: relative;
    width: 1000px;
    padding: 20px;
    background: #fff;
    box-shadow: 0 0 30px rgba(0, 0, 0, 0.6);
    vertical-align: middle;
    border-radius: 10px;
}
.compose .modalOverlay {
    z-index: 10;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.8);
    cursor: default;
}
.compose .modalOverlay:hover {
    opacity: 1;
}
.compose .modalWrapper .modalClose {
    z-index: 20;
    position: absolute;
    top: -30px;
    right: -40px;
    width: 40px;
    color: #FFFFFF !important;
    font-size: 36px;
    font-weight: 700;
    line-height: 40px;
    text-align: center;
    text-decoration: none;
    text-indent: 0;
}
.compose .modalWrapper .modalClose:hover {
    color: #2b2e38 !important;
}
/*------*/
/*------------------ Tablet ------------------*/
@media only screen and (max-width: 1024px) {
    /*-------- common --------*/
    /* パンくず */
    .breadList {
        margin: 1.3vw 0 1.5vw;
        font-size: 2vw;
    }
    .breadListli {
        margin-right: 2.4vw;
    }
    .breadListli:after {
        right: -2vw;
    }
    /*------ common end ------*/
    /*------ タブレットのマークアップはここから記述------*/
    .compose .titleW {
        padding-top: 4vw;
    }
    .compose .titleW::before {
        clip-path: polygon(0 0, 100% 0, 100% 16vw, 0 38vw);
    }
    .compose .titleW::after {
        clip-path: polygon(0 0, 100% 0, 100% 17vw, 0 39vw);
    }
    .compose .goodyearLogo {
        top: 2vw;
        left: 5vw;
        width: 20vw;
    }
    .compose .titleContentW {
        padding: 0 2vw;
        gap: 0 2vw;
    }
    .compose .titleLogoW {
        margin-bottom: 3vw;
        gap: 1vw 0;
    }
    .compose .titleLogoW span {
        width: 30vw;
        font-size: 1.6vw;
    }
    .compose .titleLogoW img {
        width: 38vw;
    }
    .compose .titleTireImg {
        width: 36vw;
    }
    .compose .introduction {
        margin-top: 2vw;
        font-size: 3.2vw;
    }
    .compose .movieW {
        width: 70vw;
        margin: 4vw auto 0;
    }
    .compose .mokujiW {
        margin: 4vw auto;
        padding: 0 2vw;
    }
    .compose .mokujiList li span, .compose .mokujiList li .mokujiNumber {
        font-size: 14px;
    }
    .compose .contentW {
        padding: 2vw 2vw 0;
    }
    .compose section.contentW:nth-of-type(n+2) {
        margin-top: 5vw;
    }
    .compose .contentTitle {
        max-width: 96%;
        min-height: 11vw;
        margin: 0 auto 3vw;
        padding: 10px 0;
        font-size: 3vw;
    }
    .compose .contentTitle span {
        font-size: 2.4vw;
    }
    .compose .contentTitle::after {
        left: 3vw;
        width: 2.4vw;
        height: 8vw;
        background: url(https://next-gedi.s3.ap-northeast-1.amazonaws.com/reading-materials/feature/goodyear-asymmetric-6/img/ic_stripe.svg) no-repeat center / 100% 8vw;
    }
    .compose .imgList {
        gap: 1vw;
    }
    .compose .imgList a {
        max-width: 40vw;
    }
    .compose .imgList a::after {
        top: 1vw;
        right: 1vw;
        width: 2.8vw;
        height: 2.8vw;
        background: url(https://next-gedi.s3.ap-northeast-1.amazonaws.com/reading-materials/feature/goodyear-asymmetric-6/img/ic_expand_wh.svg) no-repeat center / cover;
        filter: drop-shadow(0 0 6px rgba(0, 0, 0, 0.7));
    }
    .compose .fukidashiTxt {
        margin-top: 5vw;
        padding: 2vw 3vw;
        border-radius: 4px;
        font-size: 2.4vw;
    }
    .compose .fukidashiTxt::after {
        top: -3.2vw;
        width: 3.2vw;
        height: 3.4vw;
    }
    .compose .contentW > div.performanceW:nth-of-type(n+2) {
        margin-top: 4vw;
    }
    .compose .performanceTitle {
        padding: 0 0 10px 3vw;
        font-size: 2.6vw;
    }
    .compose .performanceTitle::before {
        height: calc(100% - 1.2vw);
    }
    .compose .technologyW {
        margin-top: 3vw;
        padding: 0 3vw;
        gap: 2vw;
    }
    .compose .technologyW .leftBlock, .compose .technologyW .rightBlock {
        max-width: 41vw;
    }
    .compose .technologyW .rightBlock {
        gap: 1vw;
    }
    .compose .technologyW p {
        font-size: 1.4vw;
    }
    .compose .fuelSaving .technologyW p.smallTxt {
        width: 15vw;
        font-size: 1.2vw;
    }
    .compose .fuelSaving .technologyW img.smallImg {
        max-width: 25vw;
    }
    .compose .quietTred .technologyW img.smallImg {
        width: 27vw;
    }
    .compose .quietTred .technologyW p.smallTxt {
        width: 13vw;
        font-size: 1.2vw;
        margin-bottom: 2vw;
    }
    .compose .attachCarTitle {
        font-size: 3vw;
    }
    .compose .attachCarW {
        padding: 2vw;
    }
    .compose .attachCarImg {
        margin-top: 2vw;
        padding: 10px 5vw;
    }
    .compose .mobilaReviewW {
        padding: 5vw 1vw;
    }
    .compose .mobilaReviewTitle {
        margin-bottom: 3vw;
        font-size: 3vw;
    }
    .compose .mobilaReviewImg {
        width: 65vw;
    }
    .compose .pageTopBtn {
        right: 10px;
        bottom: 25px;
    }
    .compose .modalWrapper .modalWindow {
        width: 94%;
        padding: 2vw;
    }
    .compose .modalWrapper .modalClose {
        top: -5vw;
        right: 0;
        width: 4vw;
        font-size: 4vw;
        line-height: 40px;
    }
}
/*------------------ SP ------------------*/
@media screen and (max-width: 767px) {
    /*-------- common --------*/
    .compose .spSet {
        display: block;
    }
    .compose .pcSet {
        display: none;
    }
    /* パンくず */
    .breadList {
        margin: 1vw 0 3vw;
        font-size: 3.4vw;
        padding: 0 0.5em;
    }
    .breadListli {
        margin-right: 4.8vw;
    }
    .breadListli:after {
        right: -4vw;
    }
    /*------ common end ------*/
    /*------ スマホのマークアップはここから記述------*/
    .compose .titleW {
        padding-top: 13.2vw;
    }
    .compose .titleW::before {
        clip-path: polygon(0 0, 100% 0, 100% 56vw, 0 74.6vw);
        background: url(https://next-gedi.s3.ap-northeast-1.amazonaws.com/reading-materials/feature/goodyear-asymmetric-6/img/bg_title_sp.png) no-repeat center top / 100% auto;
    }
    .compose .titleW::after {
        clip-path: polygon(0 0, 100% 0, 100% 58vw, 0 76.4vw);
    }
    .compose .goodyearLogo {
        top: 2.7vw;
        left: 5vw;
        width: 42.6vw;
    }
    .compose .titleContentW {
        flex-wrap: wrap;
        padding: 0 3vw;
        gap: 2.7vw 0vw;
    }
    .compose .titleLogoW img {
        width: 69.4vw;
    }
    .compose .titleLogoW {
        order: 2;
        margin: 0 auto;
        gap: 2.7vw 0;
    }
    .compose .titleLogoW span {
        width: 100%;
        font-size: 3.8vw;
    }
    .compose .titleTireImg {
        width: 53.4vw;
    }
    .compose .introduction {
        margin-top: 8vw;
        font-size: 5.6vw;
    }
    .compose .introduction {
        margin-top: 8vw;
        font-size: 5.6vw;
        letter-spacing: 1px;
        line-height: 1.6;
    }
    .compose .movieW {
        width: 90vw;
        margin: 8vw auto 0;
    }
    .compose .mokujiW {
        margin: 8vw auto;
        padding: 0 3vw;
    }
    .compose .mokujiTitle {
        font-size: 5.2vw;
    }
    .compose .mokujiList {
        margin-top: 4.2vw;
        gap: 2.8vw;
    }
    .compose .mokujiList li {
        padding: 2.8vw 2.8vw 2.8vw 11vw;
        transform: skewX(-14deg);
        text-align: left;
    }
    .compose .mokujiList li::before {
        left: 2.8vw;
        width: 4vw;
        height: 45%;
        background: url(https://next-gedi.s3.ap-northeast-1.amazonaws.com/reading-materials/feature/goodyear-asymmetric-6/img/ic_stripe.svg) no-repeat center / 100% 100%;
    }
    .compose .mokujiList li span, .compose .mokujiList li .mokujiNumber {
        font-size: 3.8vw;
        transform: skewX(14deg);
    }
    .compose .mokujiList li .mokujiNumber {
        gap: 2vw;
    }
    .compose .contentW {
        padding: 4vw 3vw 0;
    }
    .compose section.contentW:nth-of-type(n+2) {
        margin-top: 8vw;
    }
    .compose .contentTitle {
        max-width: 100%;
        min-height: unset;
        margin: 0 auto 6.4vw;
        padding: 4vw 0;
        font-size: 5.6vw;
    }
    .compose .contentTitle span {
        font-size: 4.2vw;
    }
    .compose .contentTitle::before {
        transform: skewX(-14deg);
    }
    .compose .contentTitle::after {
        display: none;
    }
    .compose .imgListW {
        overflow: auto;
        padding-bottom: 6px;
    }
    .compose .imgListW::-webkit-scrollbar {
        height: 8px;
    }
    .compose .imgListW::-webkit-scrollbar-track {
        background-color: #E5E5E5;
        border-radius: 60px;
    }
    .compose .imgListW::-webkit-scrollbar-thumb {
        background-color: #9F9F9F;
        box-shadow: 0 0 2px rgba(0, 0, 0, 0.2);
        border-radius: 60px;
    }
    .compose .imgList {
        gap: 2.8vw;
        width: fit-content;
    }
    .compose .imgList a {
        max-width: unset;
        width: 270px;
    }
    .compose .imgList a::after {
        top: 10px;
        right: 10px;
        width: 24px;
        height: 24px;
    }
    .compose .fukidashiTxt {
        margin-top: 7.2vw;
        padding: 4.2vw 3vw;
        border-radius: 4px;
        text-align: center;
        font-size: 4.8vw;
    }
    .compose .fukidashiTxt::after {
        top: -6vw;
        width: 6.4vw;
        height: 6.6vw;
    }
    .compose .contentW > div.performanceW:nth-of-type(n+2) {
        margin-top: 8vw;
    }
    .compose .performanceTitle {
        padding: 0 0 2.4vw 5.2vw;
        font-size: 4.8vw;
    }
    .compose .performanceTitle::before {
        height: 10.8vw;
    }
    .compose .technologyW {
        margin-top: 5.2vw;
        padding: 0;
        gap: 5.2vw;
    }
    .compose .technologyW .leftBlock, .compose .technologyW .rightBlock {
        max-width: 100%;
    }
    .compose .technologyW .leftBlock {
        gap: 2.8vw;
    }
    .compose .technologyW .rightBlock {
        gap: 2.8vw;
    }
    .compose .technologyW p {
        font-size: 3.8vw;
    }
    .compose .fuelSaving .technologyW p.smallTxt {
        width: 100%;
        font-size: 3.5vw;
    }
    .compose .fuelSaving .technologyW img.smallImg {
        max-width: 100%;
    }
    .compose .quietTred .technologyW img.smallImg {
        width: 100%;
    }
    .compose .quietTred .technologyW p.smallTxt {
        width: 100%;
        margin-bottom: 0;
        font-size: 3.5vw;
    }
    .compose .attachCarW {
        padding: 2.8vw;
        border-radius: 2.8vw;
    }
    .compose .attachCarTitle {
        font-size: 5.2vw;
    }
    .compose .attachCarImg {
        margin-top: 2.8vw;
        padding: 2.8vw;
    }
    .compose .mobilaReviewW {
        padding: 8vw 3vw;
    }
    .compose .mobilaReviewTitle {
        margin-bottom: 8vw;
        font-size: 5.2vw;
    }
    .compose .mobilaReviewImg {
        width: 100%;
    }
    .compose .mobilaReviewBtn {
        margin: 5.2vw auto 0;
    }
    .compose .mobilaReviewBtn a {
        padding: 4.2vw 0;
        font-size: 5.2vw;
    }
    .compose .mobilaReviewBtn a::after {
        right: 4vw;
        width: 3.8vw;
        height: 3.8vw;
    }
    .compose .pageTopBtn {
        display: none;
    }
    .compose .modalWrapper .modalWindow {
        width: 98%;
        padding: 2vw;
        border-radius: 1.6vw;
    }
    .compose .modalWrapper .modalClose {
        top: -10vw;
        right: 2vw;
        width: 8vw;
        font-size: 8vw;
        line-height: 8vw;
    }
}